/**
* CSS
* 
* @version 1.0
* @author Vaska 
* @author Gregory Cadar
*/

@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600);

* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 12px;
	letter-spacing: 1px;
	font-family: 'Source Sans Pro', Verdana, sans-serif;
	color: #666666;
	background: #f0f0f0;
}

body.section-1 {
	background-position: 280px 0 !important;
}

body.section-2 { }
body.section-3 { }

a:link { text-decoration: none; color: #666666; }
a:active { text-decoration: none; color: #666666; }
a:visited { text-decoration: none; color: #6F9E99; }
a:hover { text-decoration: underline; }

a img { border: none; }

#index {
     width: 280px;
    padding-top: 40px;
	padding-left: 20px;
	float: right ;
position: fixed;

    overflow: auto;
    top: 0;
    bottom: 0;
	left: 0;
    position: fixed;
    height: 100%;
    background: transparent;
}

#index p {
	margin-bottom: 24px;
	font-weight: 600;
}

#index ul {
	list-style: none;
	margin: 0 0 12px 0;
}

#index li {
	font-weight: 400;
}

.exhibit_title,
.section_title {
	font-weight: 600;
}

.section_title a,
.top a {
	color: inherit;
	text-decoration: none;
}

#exhibit {
	padding-top: 40px;
	padding-left: 35px;
	height: 100%;
	margin: 0 0 0 280px;
	top: 20;
	font-size: 14px;
	line-height: 19px;
}

.container {
    padding: 5px 5px 25px 5px;
}

#exhibit p { width: 520px; margin-bottom: 9px; }

#exhibit p:first-child {
	font-weight: 600;
	text-transform: uppercase;
}

p {
    margin: 0 0 9px 0;
}

.nav {
	font-weight: 400 !important;
}

strong {
	font-weight: 600;
}

h1 { font-size: 32px; }
h2 { font-size: 24px; }
h3 { font-size: 16px; }
h4 { font-size: 12px; }

#img-container	{ margin: 0; padding: 0; }
#img-container p	{ width: 400px; margin: 0; padding: 0 0 12px 0; }

#once { clear: left; }


/* Jules */

#section_1 ul,
#section_4 ul,
#section_5 ul {
	opacity: 1 !important;
	height: auto !important;
	display: block !important;
}

a.overlay { border: none; }
a.overlay img { border: 3px solid #fff; margin: 0 6px 9px 0; }

#overlay {
	opacity: 0.9 !important;
}

#dialog {
	z-index: 4 !important;
}

#dialog-box-text {
	display: none;
}